# 工厂号
finr: 100

# mongdb数据库配置参数
mongdbname: LAPP_LF_MOM
mongdbip: 127.0.0.1
mongdbport: 27017

# sqlserver 数据库配置参数
masterdbdrivername: mssql
masterdbserver: 101.201.121.115
masterdbuser: sa
masterdbpassword: Leit2020
masterdbname: GAAS
masterdbport: 1433

# 打印模板文件夹路径
templatepath: D:\Go\gopath\src\leit.com\lapp_-gaas_-gframe\Template
# 打印任务读取频率
readtaskinterval: 5
# 支持打印机类型
printertype: N,L,E
# 输入文件
inbox: D:\Go\gopath\src\leit.com\lapp_-gaas_-gframe\doc\Inbox
# 输出文件
outbox: D:\Go\gopath\src\leit.com\lapp_-gaas_-gframe\doc\Outbox
# mes andon url
andontouchoff: http://10.84.128.80:4000/Features/API/Andon/api/WebCmd/AndonRequest
portalgettimeurl: http://8.134.81.220:8097/admin/log/artdemandhead/selectlastmodify
portalpostfileurl: http://8.134.81.220:8097/admin/log/artdemandlst/synchronous
portalcachepostfileurl: http://8.134.81.220:8097/admin/log/artdemandlst/synchronouscache
portalhost: 8.134.81.220:8097
proxy: http://10.10.5.18:8080